PSR Error (Update composer)

i am getting below error after composer update command, Pls help

@rushit-credencys Kindly refer to https://github.com/pimcore/pimcore/issues/5302

Thanks for your help, @neha